This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1006570 - TUI stuck in 'Error setting up software source'
TUI stuck in 'Error setting up software source'
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
19
ppc64 Linux
unspecified Severity urgent
: ---
: ---
Assigned To: Brian Lane
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 1034420
  Show dependency treegraph
 
Reported: 2013-09-10 16:28 EDT by Mark Hamzy
Modified: 2013-11-29 08:57 EST (History)
7 users (show)

See Also:
Fixed In Version: python-blivet-0.23.7-1.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1034420 (view as bug list)
Environment:
Last Closed: 2013-11-29 08:57:22 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
anaconda.log (39.31 KB, text/plain)
2013-09-10 16:28 EDT, Mark Hamzy
no flags Details
packaging.log (415.40 KB, text/plain)
2013-09-10 16:29 EDT, Mark Hamzy
no flags Details

  None (edit)
Description Mark Hamzy 2013-09-10 16:28:08 EDT
Created attachment 796130 [details]
anaconda.log

Description of problem:
When performing an installation, there was a dependency error in the repository.

19:17:11,323 WARN packaging: firefox-21.0-3.fc19.ppc64 requires libxpcom.so()(64bit)
19:17:11,324 WARN packaging: firefox conflicts with xulrunner-23.0.1-4.fc19.ppc64

So I switched to a minimal install. However, I cannot get the first spoke to clear the error.

Version-Release number of selected component (if applicable):
anaconda 19.30.13-1
Comment 1 Mark Hamzy 2013-09-10 16:29:09 EDT
Created attachment 796131 [details]
packaging.log
Comment 2 Fedora Update System 2013-11-22 23:51:09 EST
anaconda-20.25.10-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/anaconda-20.25.10-1.fc20
Comment 3 Fedora Update System 2013-11-23 22:31:11 EST
Package anaconda-20.25.10-1.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing anaconda-20.25.10-1.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-21928/anaconda-20.25.10-1.fc20
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2013-11-26 12:58:25 EST
Package python-blivet-0.23.6-1.fc20, anaconda-20.25.11-1.fc20, pykickstart-1.99.48-1.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing python-blivet-0.23.6-1.fc20 anaconda-20.25.11-1.fc20 pykickstart-1.99.48-1.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-21928/pykickstart-1.99.48-1.fc20,python-blivet-0.23.6-1.fc20,anaconda-20.25.11-1.fc20
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2013-11-29 08:57:22 EST
python-blivet-0.23.7-1.fc20, anaconda-20.25.12-1.fc20, pykickstart-1.99.48-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.